[PyPy-issue] [issue581] Virtualenv install throws "OverflowError: expected a 32-bit integer"

Armin Rigo pypy-dev-issue at codespeak.net
Tue Nov 30 11:30:44 CET 2010

Armin Rigo <armin.rigo at gmail.com> added the comment:

I rewrote binascii two days ago, and yesterday I fixed that particular issue
showing up on 64-bit platforms.

status: chatting -> resolved

PyPy development tracker <pypy-dev-issue at codespeak.net>

More information about the Pypy-issue mailing list